.version.popular /* version checker */
{
	color: #00001E;
	background-color: #3F6FC6;
}

.html
{
	background: #000000 url("../images/backtemp12.jpg") repeat center top;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055.75000217857px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -7px;
	padding-top: 4px;
	width: 0.01px;
}

#u6334
{
	z-index: 78;
	width: 352px;
}

#pu3402
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 6px;
}

#u3402
{
	z-index: 2;
	width: 805px;
	-pie-box-shadow: 0px 1px 8px #7F7F7F;
	box-shadow: 0px 1px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 67px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 126px;
}

#u3400-7
{
	z-index: 3;
	width: 625px;
	min-height: 173px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 156px;
}

#u5912
{
	z-index: 40;
	width: 244px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu3399
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 21px;
}

#u3399
{
	z-index: 10;
	width: 805px;
	-pie-box-shadow: 0px 1px 8px #7F7F7F;
	box-shadow: 0px 1px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 67px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 126px;
}

#u3384-9
{
	z-index: 11;
	width: 625px;
	min-height: 173px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 156px;
}

#u5906
{
	z-index: 38;
	width: 244px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu3389
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 16px;
}

#u3389
{
	z-index: 20;
	width: 805px;
	-pie-box-shadow: 0px 1px 8px #7F7F7F;
	box-shadow: 0px 1px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 67px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 125px;
}

#u3405-8
{
	z-index: 21;
	width: 625px;
	min-height: 173px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 156px;
}

#u5918
{
	z-index: 42;
	width: 244px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu3392
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 17px;
}

#u3392
{
	z-index: 29;
	width: 805px;
	-pie-box-shadow: 0px 1px 8px #7F7F7F;
	box-shadow: 0px 1px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 67px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 125px;
}

#u3386-8
{
	z-index: 30;
	width: 625px;
	min-height: 173px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 156px;
}

#u3400-2,#u3384-2,#u3405-2,#u3386-2
{
	font-size: 24px;
	text-align: justify;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
}

#u3400-3,#u3384-3,#u3384-5,#u3384-6,#u3405-3,#u3405-5,#u3386-3,#u3386-5
{
	text-align: justify;
	font-family: advent-pro, sans-serif;
	font-weight: 500;
}

#u3400-5,#u3384-4,#u3384-7,#u3405-6,#u3386-6
{
	font-family: advent-pro, sans-serif;
	font-weight: 500;
}

#u5924
{
	z-index: 44;
	width: 244px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu89
{
	z-index: 46;
	width: 597px;
	top: 374px;
	left: 363px;
}

#u135
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
}

#u138
{
	width: 124px;
	padding-bottom: 15px;
}

#u138:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u138:active
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u138.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 38px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 43px;
}

#u138:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u138:active #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u138.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u3419
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 126px;
}

#u3420
{
	width: 135px;
	padding-bottom: 15px;
}

#u3420:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u3420:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u3420.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u3422-4
{
	width: 50px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 42px;
}

#u3420:hover #u3422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u3420:active #u3422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u3420.MuseMenuActive #u3422-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u3620
{
	width: 143px;
	min-height: 34px;
	margin-right: -10000px;
	left: 263px;
}

#u3623
{
	width: 143px;
	padding-bottom: 15px;
}

#u3623:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u3623:active
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u3623.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u3626-4
{
	width: 58px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 42px;
}

#u3623:hover #u3626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u3623:active #u3626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u3623.MuseMenuActive #u3626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u1023
{
	width: 189px;
	min-height: 34px;
	margin-right: -10000px;
	left: 408px;
}

#u1026
{
	width: 189px;
	padding-bottom: 15px;
}

#u1026:hover
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1026:active
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1026.MuseMenuActive
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1029-4
{
	width: 104px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 42px;
}

#u1026:hover #u1029-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1026:active #u1029-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1026.MuseMenuActive #u1029-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u524
{
	z-index: 71;
	width: 959px;
	padding-bottom: 7px;
	margin-left: 1px;
	margin-top: 1px;
}

#u526
{
	z-index: 76;
	width: 38px;
	margin-right: -10000px;
	left: 23px;
}

#u525-4
{
	z-index: 72;
	width: 345px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 605px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 24px;
}

#page .verticalspacer
{
	clear: both;
}

